.courses {
     position: relative;
	 top: 30px !important;
	 padding-right: 40px;
	 padding-left: 40px;
}








 .related-areas-of-study {
	 position: relative;
	 top: 20px !important;
}
 @media only screen and (max-width: 767px) {
	 .related-areas-of-study {
		 position: relative;
		 /*top: 100px !important;*/
		;
	}
}
 @media only screen and (max-width: 767px) {
	 .contact-us {
		 position: relative;
		 top: 130px;
		 padding-bottom: 100px;
	}
}


 h2 {
	 font-weight: bold;
}
 .h2_white {
	 text-align: left;
	 color: #fff;
	 font-weight: bold;
}
 .h2_regular {
	 text-align: left;
	 color: #000;
	 font-weight: bold;
}
 .blue_welcome_desc {
}
 .helpful-links-row {
	 position: relative;
	 padding-top: 70px;
	 padding-bottom: 70px;
}
 .helpful-links-col-left {
	 text-align: left;
	 position: relative;
	 top: -5px;
}
/*raul - 2-20-2019 - changing fa color - for icon page*/
 .fa-blinn-white:before{
	 color: #ffffff;
	 /* david - 4-20-2022 changing to standard size */
	 /*font-size: 200px !important;8/
}
 .fa-blinn-white:hover::before {
	 color: #ed9f13;
}
 i {
	 padding-bottom: 10px;
}
 .blinn-gold {
	 background-color: #fdb813;
	 color: #000;
	 font-family: oswald;
	 font-weight: bold;
	 border: none;
	 border-radius: 0px;
	 -webkit-border-radius: 0px;
	 -moz-border-radius: 0px;
	 font-size: 18px;
	 width: 300px;
	 text-transform: uppercase;
	 position: relative;
	 top: 5px;
}

 .bottom_line {
	/*this is thin gray --- border-bottom: 1px solid #eeeeee;
	 */
	 border-bottom: 1px solid #000;
}
 @media screen and (min-width: 767px) {
	 .equal .span2 {
		 width: 20%;
	}
}
 .btn-blue-welcome {
	 background-color: #fdb813;
	 color: #000;
	 font-family: oswald;
	 font-weight: bold;
	 border: none;
	 border-radius: 0px;
	 -webkit-border-radius: 0px;
	 -moz-border-radius: 0px;
	 font-size: 18px;
}
 .botones-blue {
	 position: relative;
	 left: -15px;
	 padding-top: 25px;
	 font-size: 18px;
}
 @media only screen and (max-width: 767px) {
	 .botones-blue {
		 position: relative;
		 left: 0px;
		 display: flex;
		 justify-content: center;
		 align-items: center;
	}
}
/* raul - 4025-2019 - adding overaly*/
 .wrapper-real {
	 padding: 0px 10px 30px 10px !important;
}
 .wrapper {
	 position: relative;
	 width: 253px;
}
 .wrapper img {
	 width: 253px !important;
}
/* .image {
	 display: block;
	 width: 100%;
	 height: auto;
}
 */
 .overlay {
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 background-color: #0033a0;
	/* background-color: #000;
	 */
	 overflow: hidden;
	 width: 100%;
	/*height: 0;
	 changed to pixes/% raul */
	 height: 40%;
	 opacity: 0.9;
	 transition: .5s ease;
}
 .overlay-gold{
	/*background-color: #500001 !important;
	 */
	 background-color: #fdb813 !important;
}
 .wrapper:hover .overlay {
	 opacity: 0.9;
	 height: 100%;
	 cursor: pointer;
	 cursor: hand;
}
 .text {
	 color: #fff;
	 font-size: 16px;
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 -webkit-transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%);
	 transform: translate(-50%, -50%);
	 text-align: center;
	 font-weight: bold;
	 opacity: 1 !important;
	 width: 240px !important;
	/*raul - 6/5/2019 - added this to give more room to the text boxes */
}
 .text-gold, .opacity-label-gold {
	 color: #000 !important;
	 font-size: 20px;
}
 .opacity-label {
	 position: relative;
	 padding-top: 20px;
	 font-size: 18px;
	 font-weight: bold;
}
 .wrapper:hover .opacity-desc {
	 display: block;
	 visibility: visible;
}
 .opacity-desc {
	 display: none;
	 visibility: hidden;
	 font-size: 16px;
}
 .bottom-padding {
	 padding-bottom: 30px;
}
 @media screen and (max-width: 767px) {
	 .bottom-padding {
		 padding-bottom: 30px;
	}
}
/* raul - 4025-2019 - adding overaly*/
 .columns-section {
	 position: relative;
	 top: -52px;
}
 @media only screen and (max-width: 767px) {
	 .columns-section {
		 position: relative;
		 top: 60px;
	}
}


 .blue-welcome-contactus {
	 background-color: #0a2240;
	 padding-top: 40px;
	 padding-bottom: 20px;
	 color: #fff;
	 position: relative;
}
 .share {
	 position: relative;
	 padding-right: 15px;
}
 .social-media {
	 position: relative;
	 padding-top: 25px !important;
}
/* this is for the News section */
 .swappables {
	 position: relative;
	 top: 0px;
	 padding-bottom: 50px;
}
 @media only screen and (max-width: 767px) {
	 .news_2, .news_3, .news_4 {
		 display: none;
	}
}
/**/
 a.news_link {
}
 a.news_link:hover, a.news_link:active {
	 color: #fdb813 !important;
}
 .news_link_container {
	 display: none;
}
 @media only screen and (max-width: 767px) {
	 .news_link_container{
		 font-size: 30px;
		 padding-top: 20px;
		 text-align: center;
		 display: block !important;
	}
}
 .fa-angle-blinn {
	 color: #000;
	 font-size: 60px;
	 padding-left: 25px;
	 padding-right: 25px;
	 display: none;
	/*activate when using new section*/
}
 .fa-angle-blinn:hover {
	 color: #fdb813;
}
/* this is for the News section */



#ft-wrapper {
        position: relative; 
        top: -150px;
    }
    
    
    @media only screen and (max-width: 600px) {
    #ft-wrapper {
        position: relative; 
        top: -240px;
    }
}

#back-with-blinn {
    position: relative; 
    z-index:9999999;"
}

@media only screen and (max-width: 600px) {
    .icon_links {
        position: relative;
        top: 70px !important;
        padding-top: 2.3rem;
        padding-bottom: 2.3rem;
        z-index:9999999;
        
    }
}
